RubyGems Navigation menu

fitbit_api 0.8.0

A Ruby interface to the Fitbit API, using OAuth2 (renamed to fitbit_api)

Versions:

  1. 0.9.0 - July 23, 2018 (14.5 KB)
  2. 0.8.3 - June 17, 2018 (14 KB)
  3. 0.8.2 - April 29, 2018 (14 KB)
  4. 0.8.1 - September 17, 2017 (13.5 KB)
  5. 0.8.0 - September 17, 2017 (13.5 KB)

Owners:

Authors:

  • Zoran

SHA 256 checksum:

0733c6559b59ce48f62aac03955b784e2854b3cbc1d6a99010d7ae16a381736e

Total downloads 9,577

For this version 369

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: